.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.677246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-0.741480px;}
.ls2e{letter-spacing:-0.725448px;}
.ls30{letter-spacing:-0.721440px;}
.ls2c{letter-spacing:-0.717432px;}
.ls2b{letter-spacing:-0.713424px;}
.ls2f{letter-spacing:-0.709416px;}
.ls2a{letter-spacing:-0.705408px;}
.ls29{letter-spacing:-0.701400px;}
.ls26{letter-spacing:-0.697392px;}
.ls28{letter-spacing:-0.693384px;}
.ls2d{letter-spacing:-0.689376px;}
.ls27{letter-spacing:-0.685368px;}
.ls37{letter-spacing:-0.681360px;}
.ls25{letter-spacing:-0.677352px;}
.ls31{letter-spacing:-0.673344px;}
.ls38{letter-spacing:-0.661320px;}
.ls7{letter-spacing:-0.501000px;}
.ls3a{letter-spacing:-0.492984px;}
.ls6{letter-spacing:-0.488976px;}
.lsa{letter-spacing:-0.480960px;}
.ls21{letter-spacing:-0.476952px;}
.ls8{letter-spacing:-0.472944px;}
.ls9{letter-spacing:-0.468936px;}
.ls24{letter-spacing:-0.464928px;}
.ls32{letter-spacing:-0.460920px;}
.ls5{letter-spacing:-0.456912px;}
.ls23{letter-spacing:-0.452904px;}
.ls22{letter-spacing:-0.448896px;}
.ls20{letter-spacing:-0.444888px;}
.ls34{letter-spacing:-0.440880px;}
.ls33{letter-spacing:-0.060120px;}
.ls0{letter-spacing:-0.055944px;}
.ls2{letter-spacing:-0.047952px;}
.ls40{letter-spacing:-0.040080px;}
.ls16{letter-spacing:-0.036072px;}
.ls18{letter-spacing:-0.024048px;}
.ls1{letter-spacing:-0.023976px;}
.ls4{letter-spacing:-0.020040px;}
.ls1f{letter-spacing:-0.016032px;}
.ls10{letter-spacing:-0.012024px;}
.ls15{letter-spacing:-0.008016px;}
.ls14{letter-spacing:-0.004008px;}
.ls3{letter-spacing:0.000000px;}
.ls12{letter-spacing:0.004008px;}
.ls44{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.008016px;}
.ls35{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.012024px;}
.ls3f{letter-spacing:0.015960px;}
.lsb{letter-spacing:0.016032px;}
.lsd{letter-spacing:0.020040px;}
.ls1b{letter-spacing:0.022344px;}
.lse{letter-spacing:0.024048px;}
.ls1c{letter-spacing:0.025536px;}
.ls17{letter-spacing:0.028056px;}
.ls3d{letter-spacing:0.028728px;}
.ls1d{letter-spacing:0.031920px;}
.ls13{letter-spacing:0.032064px;}
.ls43{letter-spacing:0.035136px;}
.ls19{letter-spacing:0.036072px;}
.ls1a{letter-spacing:0.038304px;}
.ls11{letter-spacing:0.040080px;}
.ls3b{letter-spacing:0.041496px;}
.ls42{letter-spacing:0.043920px;}
.ls1e{letter-spacing:0.044688px;}
.ls3c{letter-spacing:0.047880px;}
.ls41{letter-spacing:0.048096px;}
.ls3e{letter-spacing:0.060648px;}
.ls36{letter-spacing:0.063840px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3b{word-spacing:-0.132264px;}
.ws3e{word-spacing:-0.128256px;}
.ws6d{word-spacing:-0.124248px;}
.ws4{word-spacing:-0.120240px;}
.ws10{word-spacing:-0.116232px;}
.wsb{word-spacing:-0.112224px;}
.ws9{word-spacing:-0.108216px;}
.wsc{word-spacing:-0.104208px;}
.ws2a{word-spacing:-0.100200px;}
.wsa{word-spacing:-0.096192px;}
.ws1a{word-spacing:-0.092184px;}
.ws5{word-spacing:-0.088176px;}
.wsf{word-spacing:-0.084168px;}
.ws3a{word-spacing:-0.080160px;}
.ws3{word-spacing:-0.076152px;}
.ws2d{word-spacing:-0.072144px;}
.ws22{word-spacing:-0.060120px;}
.wsc3{word-spacing:-0.056112px;}
.ws63{word-spacing:-0.051072px;}
.ws99{word-spacing:-0.047880px;}
.ws39{word-spacing:-0.031920px;}
.ws98{word-spacing:-0.028728px;}
.ws61{word-spacing:-0.025536px;}
.ws38{word-spacing:-0.019152px;}
.ws60{word-spacing:-0.009576px;}
.wsc9{word-spacing:-0.004392px;}
.wsc2{word-spacing:-0.003192px;}
.ws2{word-spacing:0.000000px;}
.ws62{word-spacing:0.003192px;}
.wsca{word-spacing:0.004392px;}
.ws57{word-spacing:0.096192px;}
.ws70{word-spacing:0.104208px;}
.ws48{word-spacing:0.112224px;}
.ws30{word-spacing:0.120240px;}
.ws31{word-spacing:0.128256px;}
.ws1{word-spacing:0.135864px;}
.ws0{word-spacing:0.167832px;}
.ws5f{word-spacing:0.213864px;}
.ws41{word-spacing:0.356712px;}
.ws42{word-spacing:0.368736px;}
.wsad{word-spacing:0.372744px;}
.ws35{word-spacing:0.376752px;}
.wsb0{word-spacing:0.384768px;}
.ws19{word-spacing:0.593184px;}
.ws4b{word-spacing:0.605208px;}
.ws18{word-spacing:0.609216px;}
.ws1d{word-spacing:0.613224px;}
.ws27{word-spacing:0.837672px;}
.ws17{word-spacing:0.853704px;}
.ws26{word-spacing:0.857712px;}
.ws8f{word-spacing:0.861720px;}
.wsb4{word-spacing:1.070136px;}
.ws24{word-spacing:1.078152px;}
.ws8a{word-spacing:1.082160px;}
.ws8d{word-spacing:1.086168px;}
.ws25{word-spacing:1.094184px;}
.ws8e{word-spacing:1.098192px;}
.wsb3{word-spacing:1.102200px;}
.ws97{word-spacing:1.184232px;}
.ws53{word-spacing:1.314624px;}
.ws9a{word-spacing:1.318632px;}
.ws40{word-spacing:1.322640px;}
.ws1b{word-spacing:1.326648px;}
.wsba{word-spacing:1.330656px;}
.ws1c{word-spacing:1.338672px;}
.ws9b{word-spacing:1.342680px;}
.wsbb{word-spacing:1.551096px;}
.wsb9{word-spacing:1.555104px;}
.ws5e{word-spacing:1.559112px;}
.ws3f{word-spacing:1.575144px;}
.wsc1{word-spacing:1.666224px;}
.ws47{word-spacing:1.791576px;}
.ws84{word-spacing:1.827648px;}
.wsc0{word-spacing:1.908816px;}
.ws75{word-spacing:2.004000px;}
.ws74{word-spacing:2.028048px;}
.ws46{word-spacing:2.044080px;}
.ws59{word-spacing:2.284560px;}
.ws73{word-spacing:2.296584px;}
.ws1f{word-spacing:2.300592px;}
.ws58{word-spacing:2.525040px;}
.wsb1{word-spacing:2.529048px;}
.ws1e{word-spacing:2.537064px;}
.ws6f{word-spacing:2.545080px;}
.ws89{word-spacing:2.761512px;}
.ws6e{word-spacing:2.765520px;}
.ws67{word-spacing:2.773536px;}
.wsaa{word-spacing:2.989968px;}
.ws34{word-spacing:2.993976px;}
.ws54{word-spacing:3.006000px;}
.ws9f{word-spacing:3.010008px;}
.ws8{word-spacing:3.014016px;}
.ws7{word-spacing:3.018024px;}
.ws33{word-spacing:3.226440px;}
.wsa7{word-spacing:3.234456px;}
.ws78{word-spacing:3.238464px;}
.ws50{word-spacing:3.242472px;}
.ws32{word-spacing:3.246480px;}
.ws79{word-spacing:3.258504px;}
.wsa6{word-spacing:3.262512px;}
.ws6{word-spacing:3.286560px;}
.ws56{word-spacing:3.474936px;}
.ws76{word-spacing:3.478944px;}
.ws4f{word-spacing:3.482952px;}
.ws77{word-spacing:3.490968px;}
.ws5c{word-spacing:3.719424px;}
.ws5d{word-spacing:3.727440px;}
.ws6a{word-spacing:3.947880px;}
.ws43{word-spacing:3.959904px;}
.wsb2{word-spacing:3.963912px;}
.ws2f{word-spacing:3.967920px;}
.ws69{word-spacing:3.975936px;}
.ws68{word-spacing:3.983952px;}
.ws2e{word-spacing:4.212408px;}
.ws2b{word-spacing:4.220424px;}
.ws2c{word-spacing:4.236456px;}
.wsa5{word-spacing:4.428840px;}
.ws45{word-spacing:4.436856px;}
.ws64{word-spacing:4.440864px;}
.ws11{word-spacing:4.448880px;}
.wsa4{word-spacing:4.452888px;}
.ws12{word-spacing:4.464912px;}
.ws44{word-spacing:4.669320px;}
.wsbf{word-spacing:4.681344px;}
.ws4e{word-spacing:4.913808px;}
.wsbe{word-spacing:4.917816px;}
.ws4d{word-spacing:5.158296px;}
.ws55{word-spacing:5.162304px;}
.ws4c{word-spacing:5.166312px;}
.ws66{word-spacing:5.186352px;}
.ws65{word-spacing:5.406792px;}
.ws6b{word-spacing:5.631240px;}
.wsa3{word-spacing:5.635248px;}
.ws4a{word-spacing:5.639256px;}
.ws7d{word-spacing:5.647272px;}
.wsa2{word-spacing:5.651280px;}
.ws7e{word-spacing:5.659296px;}
.ws6c{word-spacing:5.663304px;}
.ws49{word-spacing:5.879736px;}
.wsb6{word-spacing:6.124224px;}
.wsb5{word-spacing:6.368712px;}
.ws16{word-spacing:6.372720px;}
.ws15{word-spacing:6.613200px;}
.ws5b{word-spacing:6.825624px;}
.ws71{word-spacing:6.849672px;}
.ws83{word-spacing:6.853680px;}
.ws23{word-spacing:6.865704px;}
.ws5a{word-spacing:7.074120px;}
.ws82{word-spacing:7.086144px;}
.ws81{word-spacing:7.094160px;}
.ws86{word-spacing:7.314600px;}
.ws8c{word-spacing:7.571112px;}
.ws85{word-spacing:7.575120px;}
.ws93{word-spacing:7.599168px;}
.ws8b{word-spacing:7.791552px;}
.wse{word-spacing:7.799568px;}
.wsd{word-spacing:7.803576px;}
.wsab{word-spacing:8.052072px;}
.wsac{word-spacing:8.056080px;}
.ws80{word-spacing:8.276520px;}
.wsb8{word-spacing:8.296560px;}
.ws88{word-spacing:8.508984px;}
.ws7f{word-spacing:8.512992px;}
.wsb7{word-spacing:8.529024px;}
.ws29{word-spacing:8.533032px;}
.ws87{word-spacing:8.749464px;}
.ws28{word-spacing:8.773512px;}
.ws9d{word-spacing:9.005976px;}
.ws51{word-spacing:9.009984px;}
.ws9c{word-spacing:9.250464px;}
.ws95{word-spacing:10.045224px;}
.ws94{word-spacing:10.051608px;}
.ws96{word-spacing:10.067568px;}
.ws36{word-spacing:10.773000px;}
.ws37{word-spacing:10.788960px;}
.ws14{word-spacing:11.166288px;}
.ws13{word-spacing:11.182320px;}
.wsbd{word-spacing:11.398752px;}
.ws92{word-spacing:11.418792px;}
.wsbc{word-spacing:11.426808px;}
.ws91{word-spacing:11.635224px;}
.ws90{word-spacing:11.659272px;}
.ws7c{word-spacing:12.340632px;}
.ws7a{word-spacing:12.364680px;}
.ws7b{word-spacing:12.372696px;}
.ws72{word-spacing:12.857664px;}
.ws3d{word-spacing:13.575096px;}
.ws3c{word-spacing:13.579104px;}
.ws52{word-spacing:14.997936px;}
.ws21{word-spacing:18.609144px;}
.ws20{word-spacing:18.853632px;}
.wsa1{word-spacing:19.086096px;}
.wsa0{word-spacing:19.326576px;}
.wsae{word-spacing:23.162232px;}
.wsaf{word-spacing:23.174256px;}
.ws9e{word-spacing:24.368640px;}
.wsa9{word-spacing:36.829512px;}
.wsa8{word-spacing:36.857568px;}
.wsc7{word-spacing:130.416312px;}
.wsc4{word-spacing:130.448376px;}
.wsc8{word-spacing:130.456392px;}
.wsc5{word-spacing:130.460400px;}
.wsc6{word-spacing:130.476432px;}
._f{margin-left:-138.957360px;}
._c{margin-left:-130.580640px;}
._d{margin-left:-104.648880px;}
._11{margin-left:-68.176080px;}
._10{margin-left:-63.847440px;}
._e{margin-left:-46.332480px;}
._12{margin-left:-15.350640px;}
._9{margin-left:-4.561104px;}
._7{margin-left:-2.881752px;}
._1{margin-left:-1.170336px;}
._5{width:1.198392px;}
._8{width:116.640816px;}
._a{width:119.278080px;}
._b{width:121.678872px;}
._6{width:123.839184px;}
._0{width:125.999496px;}
._2{width:127.201896px;}
._4{width:129.358200px;}
._3{width:131.041560px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs4{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs0{font-size:79.920000px;}
.fs2{font-size:160.080000px;}
.y1f{bottom:94.026135px;}
.y1e{bottom:94.122297px;}
.y7c{bottom:98.010084px;}
.y0{bottom:103.633613px;}
.y1d{bottom:107.650420px;}
.y5f{bottom:109.064510px;}
.y7b{bottom:112.824093px;}
.ybc{bottom:119.861995px;}
.y60{bottom:122.110924px;}
.y5e{bottom:123.814532px;}
.y77{bottom:127.188342px;}
.y7a{bottom:127.574116px;}
.ybb{bottom:135.594991px;}
.y7e{bottom:136.571429px;}
.y5d{bottom:139.240372px;}
.y76{bottom:141.938364px;}
.y79{bottom:142.324138px;}
.yba{bottom:155.830153px;}
.y7d{bottom:156.655462px;}
.y75{bottom:157.363423px;}
.y5c{bottom:157.749807px;}
.y74{bottom:175.872859px;}
.yb9{bottom:176.065315px;}
.y5b{bottom:176.259243px;}
.y73{bottom:194.382294px;}
.y5a{bottom:194.768679px;}
.yb8{bottom:195.741080px;}
.y72{bottom:212.891730px;}
.y59{bottom:213.278115px;}
.yb7{bottom:214.255346px;}
.y71{bottom:231.401166px;}
.y58{bottom:231.787550px;}
.yb6{bottom:232.769611px;}
.y70{bottom:249.910601px;}
.y57{bottom:250.296986px;}
.yb5{bottom:251.283877px;}
.y6f{bottom:268.420037px;}
.y56{bottom:268.806422px;}
.yb4{bottom:269.798143px;}
.y6e{bottom:286.929473px;}
.y55{bottom:287.315858px;}
.yb3{bottom:288.312408px;}
.y6d{bottom:305.438909px;}
.y54{bottom:305.825293px;}
.yb2{bottom:306.826674px;}
.y6c{bottom:323.948344px;}
.y53{bottom:324.334729px;}
.yb1{bottom:325.340939px;}
.y6b{bottom:342.457780px;}
.y52{bottom:342.844165px;}
.yb0{bottom:343.855205px;}
.y6a{bottom:360.967216px;}
.y51{bottom:361.353601px;}
.yaf{bottom:362.369470px;}
.y69{bottom:379.476652px;}
.y50{bottom:379.863036px;}
.yae{bottom:380.883736px;}
.y68{bottom:397.986087px;}
.y4f{bottom:398.372472px;}
.yad{bottom:399.398001px;}
.y67{bottom:416.495523px;}
.y4e{bottom:416.881908px;}
.yac{bottom:417.912267px;}
.y66{bottom:435.004959px;}
.y4d{bottom:435.391344px;}
.yab{bottom:436.426532px;}
.y65{bottom:453.514395px;}
.y4c{bottom:453.900779px;}
.yaa{bottom:454.940798px;}
.y64{bottom:472.023830px;}
.y4b{bottom:472.410215px;}
.ya9{bottom:473.455064px;}
.y63{bottom:490.533266px;}
.y4a{bottom:490.919651px;}
.ya8{bottom:491.969329px;}
.y49{bottom:509.429086px;}
.ya7{bottom:510.483595px;}
.y48{bottom:527.938522px;}
.ya6{bottom:528.997860px;}
.y47{bottom:546.447958px;}
.ya5{bottom:547.512126px;}
.y46{bottom:564.957394px;}
.ya4{bottom:566.026391px;}
.y45{bottom:583.466829px;}
.y1c{bottom:584.433408px;}
.ya3{bottom:584.540657px;}
.y44{bottom:601.976265px;}
.ya2{bottom:603.054922px;}
.y1b{bottom:604.677391px;}
.y43{bottom:620.485701px;}
.ya1{bottom:621.569188px;}
.y1a{bottom:624.921374px;}
.y42{bottom:638.995137px;}
.ya0{bottom:640.083453px;}
.y19{bottom:645.165357px;}
.y41{bottom:657.504572px;}
.y9f{bottom:658.597719px;}
.y18{bottom:665.409339px;}
.y40{bottom:676.014008px;}
.y9e{bottom:677.111985px;}
.y17{bottom:685.653322px;}
.y3f{bottom:694.523444px;}
.y9d{bottom:695.626250px;}
.y3e{bottom:713.032880px;}
.y9c{bottom:714.140516px;}
.y16{bottom:721.900986px;}
.y3d{bottom:731.542315px;}
.y9b{bottom:732.654781px;}
.y3c{bottom:750.051751px;}
.y9a{bottom:751.169047px;}
.y3b{bottom:768.561187px;}
.y99{bottom:769.683312px;}
.y3a{bottom:787.070623px;}
.y98{bottom:788.197578px;}
.y15{bottom:796.528756px;}
.y39{bottom:805.580058px;}
.y97{bottom:806.711843px;}
.y14{bottom:816.772739px;}
.y38{bottom:824.089494px;}
.y96{bottom:825.226109px;}
.y13{bottom:837.016722px;}
.y37{bottom:842.598930px;}
.y95{bottom:843.740374px;}
.y12{bottom:857.260705px;}
.y36{bottom:861.108365px;}
.y94{bottom:862.254640px;}
.y11{bottom:877.504688px;}
.y35{bottom:879.617801px;}
.y93{bottom:880.768906px;}
.y10{bottom:897.748671px;}
.y34{bottom:898.127237px;}
.y92{bottom:899.283171px;}
.y33{bottom:916.636673px;}
.y91{bottom:917.797437px;}
.yf{bottom:917.992653px;}
.y32{bottom:935.146108px;}
.y90{bottom:936.311702px;}
.ye{bottom:938.236636px;}
.y31{bottom:953.655544px;}
.y8f{bottom:954.825968px;}
.y78{bottom:954.908074px;}
.yd{bottom:958.480619px;}
.y30{bottom:972.164980px;}
.y8e{bottom:973.340233px;}
.y62{bottom:973.417510px;}
.yc{bottom:978.724602px;}
.y2f{bottom:990.674416px;}
.y8d{bottom:991.854499px;}
.y61{bottom:991.926946px;}
.yb{bottom:998.968585px;}
.y8c{bottom:1010.368764px;}
.y2e{bottom:1010.436382px;}
.ya{bottom:1019.212568px;}
.y8b{bottom:1028.883030px;}
.y2d{bottom:1028.945817px;}
.y9{bottom:1039.456551px;}
.y8a{bottom:1047.397295px;}
.y2c{bottom:1047.455253px;}
.y8{bottom:1059.700533px;}
.y89{bottom:1065.911561px;}
.y2b{bottom:1065.964689px;}
.y7{bottom:1079.944516px;}
.y88{bottom:1084.425827px;}
.y2a{bottom:1084.474125px;}
.y6{bottom:1100.188499px;}
.y87{bottom:1102.940092px;}
.y29{bottom:1102.983560px;}
.y5{bottom:1120.432482px;}
.y86{bottom:1121.454358px;}
.y28{bottom:1121.492996px;}
.y85{bottom:1139.968623px;}
.y27{bottom:1140.002432px;}
.y4{bottom:1143.660891px;}
.y84{bottom:1158.482889px;}
.y26{bottom:1158.511868px;}
.y83{bottom:1176.997154px;}
.y25{bottom:1177.021303px;}
.y3{bottom:1180.584979px;}
.y82{bottom:1195.511420px;}
.y24{bottom:1195.530739px;}
.y81{bottom:1214.025685px;}
.y23{bottom:1214.040175px;}
.y2{bottom:1217.509067px;}
.y80{bottom:1232.539951px;}
.y22{bottom:1232.549611px;}
.y7f{bottom:1251.054216px;}
.y21{bottom:1251.059046px;}
.y1{bottom:1254.433154px;}
.y20{bottom:1269.568482px;}
.h6{height:30.419760px;}
.h7{height:38.196240px;}
.h9{height:39.238320px;}
.h3{height:41.855760px;}
.h2{height:76.163760px;}
.h4{height:197.286094px;}
.h1{height:676.430252px;}
.hd{height:807.378151px;}
.ha{height:1025.089076px;}
.h8{height:1045.173109px;}
.hc{height:1055.616807px;}
.hb{height:1058.026891px;}
.h5{height:1065.257143px;}
.h0{height:1352.860504px;}
.w4{width:527.808403px;}
.w5{width:750.339496px;}
.w1{width:800.951261px;}
.w2{width:811.394958px;}
.w3{width:821.838655px;}
.w0{width:956.000000px;}
.x2{left:68.349983px;}
.x9{left:69.892437px;}
.x3{left:76.319328px;}
.x0{left:86.763025px;}
.x7{left:120.119090px;}
.x5{left:126.191769px;}
.x6{left:128.601843px;}
.x8{left:204.857143px;}
.xa{left:352.739899px;}
.x1{left:409.617882px;}
.x4{left:881.030850px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-0.615315pt;}
.ls2e{letter-spacing:-0.602011pt;}
.ls30{letter-spacing:-0.598685pt;}
.ls2c{letter-spacing:-0.595358pt;}
.ls2b{letter-spacing:-0.592032pt;}
.ls2f{letter-spacing:-0.588706pt;}
.ls2a{letter-spacing:-0.585380pt;}
.ls29{letter-spacing:-0.582054pt;}
.ls26{letter-spacing:-0.578728pt;}
.ls28{letter-spacing:-0.575402pt;}
.ls2d{letter-spacing:-0.572076pt;}
.ls27{letter-spacing:-0.568750pt;}
.ls37{letter-spacing:-0.565424pt;}
.ls25{letter-spacing:-0.562098pt;}
.ls31{letter-spacing:-0.558772pt;}
.ls38{letter-spacing:-0.548794pt;}
.ls7{letter-spacing:-0.415753pt;}
.ls3a{letter-spacing:-0.409101pt;}
.ls6{letter-spacing:-0.405775pt;}
.lsa{letter-spacing:-0.399123pt;}
.ls21{letter-spacing:-0.395797pt;}
.ls8{letter-spacing:-0.392471pt;}
.ls9{letter-spacing:-0.389145pt;}
.ls24{letter-spacing:-0.385819pt;}
.ls32{letter-spacing:-0.382493pt;}
.ls5{letter-spacing:-0.379167pt;}
.ls23{letter-spacing:-0.375841pt;}
.ls22{letter-spacing:-0.372515pt;}
.ls20{letter-spacing:-0.369189pt;}
.ls34{letter-spacing:-0.365863pt;}
.ls33{letter-spacing:-0.049890pt;}
.ls0{letter-spacing:-0.046425pt;}
.ls2{letter-spacing:-0.039793pt;}
.ls40{letter-spacing:-0.033260pt;}
.ls16{letter-spacing:-0.029934pt;}
.ls18{letter-spacing:-0.019956pt;}
.ls1{letter-spacing:-0.019896pt;}
.ls4{letter-spacing:-0.016630pt;}
.ls1f{letter-spacing:-0.013304pt;}
.ls10{letter-spacing:-0.009978pt;}
.ls15{letter-spacing:-0.006652pt;}
.ls14{letter-spacing:-0.003326pt;}
.ls3{letter-spacing:0.000000pt;}
.ls12{letter-spacing:0.003326pt;}
.ls44{letter-spacing:0.005298pt;}
.lsc{letter-spacing:0.006652pt;}
.ls35{letter-spacing:0.007947pt;}
.lsf{letter-spacing:0.009978pt;}
.ls3f{letter-spacing:0.013244pt;}
.lsb{letter-spacing:0.013304pt;}
.lsd{letter-spacing:0.016630pt;}
.ls1b{letter-spacing:0.018542pt;}
.lse{letter-spacing:0.019956pt;}
.ls1c{letter-spacing:0.021191pt;}
.ls17{letter-spacing:0.023282pt;}
.ls3d{letter-spacing:0.023840pt;}
.ls1d{letter-spacing:0.026489pt;}
.ls13{letter-spacing:0.026608pt;}
.ls43{letter-spacing:0.029157pt;}
.ls19{letter-spacing:0.029934pt;}
.ls1a{letter-spacing:0.031786pt;}
.ls11{letter-spacing:0.033260pt;}
.ls3b{letter-spacing:0.034435pt;}
.ls42{letter-spacing:0.036447pt;}
.ls1e{letter-spacing:0.037084pt;}
.ls3c{letter-spacing:0.039733pt;}
.ls41{letter-spacing:0.039912pt;}
.ls3e{letter-spacing:0.050329pt;}
.ls36{letter-spacing:0.052977pt;}
.ws3b{word-spacing:-0.109759pt;}
.ws3e{word-spacing:-0.106433pt;}
.ws6d{word-spacing:-0.103107pt;}
.ws4{word-spacing:-0.099781pt;}
.ws10{word-spacing:-0.096455pt;}
.wsb{word-spacing:-0.093129pt;}
.ws9{word-spacing:-0.089803pt;}
.wsc{word-spacing:-0.086477pt;}
.ws2a{word-spacing:-0.083151pt;}
.wsa{word-spacing:-0.079825pt;}
.ws1a{word-spacing:-0.076499pt;}
.ws5{word-spacing:-0.073173pt;}
.wsf{word-spacing:-0.069847pt;}
.ws3a{word-spacing:-0.066521pt;}
.ws3{word-spacing:-0.063194pt;}
.ws2d{word-spacing:-0.059868pt;}
.ws22{word-spacing:-0.049890pt;}
.wsc3{word-spacing:-0.046564pt;}
.ws63{word-spacing:-0.042382pt;}
.ws99{word-spacing:-0.039733pt;}
.ws39{word-spacing:-0.026489pt;}
.ws98{word-spacing:-0.023840pt;}
.ws61{word-spacing:-0.021191pt;}
.ws38{word-spacing:-0.015893pt;}
.ws60{word-spacing:-0.007947pt;}
.wsc9{word-spacing:-0.003645pt;}
.wsc2{word-spacing:-0.002649pt;}
.ws2{word-spacing:0.000000pt;}
.ws62{word-spacing:0.002649pt;}
.wsca{word-spacing:0.003645pt;}
.ws57{word-spacing:0.079825pt;}
.ws70{word-spacing:0.086477pt;}
.ws48{word-spacing:0.093129pt;}
.ws30{word-spacing:0.099781pt;}
.ws31{word-spacing:0.106433pt;}
.ws1{word-spacing:0.112746pt;}
.ws0{word-spacing:0.139275pt;}
.ws5f{word-spacing:0.177474pt;}
.ws41{word-spacing:0.296016pt;}
.ws42{word-spacing:0.305994pt;}
.wsad{word-spacing:0.309320pt;}
.ws35{word-spacing:0.312646pt;}
.wsb0{word-spacing:0.319298pt;}
.ws19{word-spacing:0.492252pt;}
.ws4b{word-spacing:0.502230pt;}
.ws18{word-spacing:0.505556pt;}
.ws1d{word-spacing:0.508882pt;}
.ws27{word-spacing:0.695139pt;}
.ws17{word-spacing:0.708443pt;}
.ws26{word-spacing:0.711769pt;}
.ws8f{word-spacing:0.715095pt;}
.wsb4{word-spacing:0.888049pt;}
.ws24{word-spacing:0.894701pt;}
.ws8a{word-spacing:0.898027pt;}
.ws8d{word-spacing:0.901353pt;}
.ws25{word-spacing:0.908005pt;}
.ws8e{word-spacing:0.911331pt;}
.wsb3{word-spacing:0.914657pt;}
.ws97{word-spacing:0.982731pt;}
.ws53{word-spacing:1.090936pt;}
.ws9a{word-spacing:1.094262pt;}
.ws40{word-spacing:1.097588pt;}
.ws1b{word-spacing:1.100914pt;}
.wsba{word-spacing:1.104240pt;}
.ws1c{word-spacing:1.110892pt;}
.ws9b{word-spacing:1.114218pt;}
.wsbb{word-spacing:1.287172pt;}
.wsb9{word-spacing:1.290498pt;}
.ws5e{word-spacing:1.293824pt;}
.ws3f{word-spacing:1.307128pt;}
.wsc1{word-spacing:1.382710pt;}
.ws47{word-spacing:1.486733pt;}
.ws84{word-spacing:1.516667pt;}
.wsc0{word-spacing:1.584024pt;}
.ws75{word-spacing:1.663013pt;}
.ws74{word-spacing:1.682969pt;}
.ws46{word-spacing:1.696273pt;}
.ws59{word-spacing:1.895834pt;}
.ws73{word-spacing:1.905812pt;}
.ws1f{word-spacing:1.909138pt;}
.ws58{word-spacing:2.095396pt;}
.wsb1{word-spacing:2.098722pt;}
.ws1e{word-spacing:2.105374pt;}
.ws6f{word-spacing:2.112026pt;}
.ws89{word-spacing:2.291631pt;}
.ws6e{word-spacing:2.294957pt;}
.ws67{word-spacing:2.301609pt;}
.wsaa{word-spacing:2.481215pt;}
.ws34{word-spacing:2.484541pt;}
.ws54{word-spacing:2.494519pt;}
.ws9f{word-spacing:2.497845pt;}
.ws8{word-spacing:2.501171pt;}
.ws7{word-spacing:2.504497pt;}
.ws33{word-spacing:2.677450pt;}
.wsa7{word-spacing:2.684102pt;}
.ws78{word-spacing:2.687428pt;}
.ws50{word-spacing:2.690754pt;}
.ws32{word-spacing:2.694080pt;}
.ws79{word-spacing:2.704058pt;}
.wsa6{word-spacing:2.707384pt;}
.ws6{word-spacing:2.727341pt;}
.ws56{word-spacing:2.883664pt;}
.ws76{word-spacing:2.886990pt;}
.ws4f{word-spacing:2.890316pt;}
.ws77{word-spacing:2.896968pt;}
.ws5c{word-spacing:3.086551pt;}
.ws5d{word-spacing:3.093203pt;}
.ws6a{word-spacing:3.276135pt;}
.ws43{word-spacing:3.286113pt;}
.wsb2{word-spacing:3.289439pt;}
.ws2f{word-spacing:3.292765pt;}
.ws69{word-spacing:3.299417pt;}
.ws68{word-spacing:3.306069pt;}
.ws2e{word-spacing:3.495652pt;}
.ws2b{word-spacing:3.502304pt;}
.ws2c{word-spacing:3.515609pt;}
.wsa5{word-spacing:3.675258pt;}
.ws45{word-spacing:3.681910pt;}
.ws64{word-spacing:3.685236pt;}
.ws11{word-spacing:3.691888pt;}
.wsa4{word-spacing:3.695214pt;}
.ws12{word-spacing:3.705192pt;}
.ws44{word-spacing:3.874819pt;}
.wsbf{word-spacing:3.884797pt;}
.ws4e{word-spacing:4.077707pt;}
.wsbe{word-spacing:4.081033pt;}
.ws4d{word-spacing:4.280594pt;}
.ws55{word-spacing:4.283920pt;}
.ws4c{word-spacing:4.287246pt;}
.ws66{word-spacing:4.303876pt;}
.ws65{word-spacing:4.486808pt;}
.ws6b{word-spacing:4.673065pt;}
.wsa3{word-spacing:4.676391pt;}
.ws4a{word-spacing:4.679717pt;}
.ws7d{word-spacing:4.686369pt;}
.wsa2{word-spacing:4.689695pt;}
.ws7e{word-spacing:4.696347pt;}
.ws6c{word-spacing:4.699673pt;}
.ws49{word-spacing:4.879279pt;}
.wsb6{word-spacing:5.082166pt;}
.wsb5{word-spacing:5.285054pt;}
.ws16{word-spacing:5.288380pt;}
.ws15{word-spacing:5.487941pt;}
.ws5b{word-spacing:5.664221pt;}
.ws71{word-spacing:5.684177pt;}
.ws83{word-spacing:5.687503pt;}
.ws23{word-spacing:5.697481pt;}
.ws5a{word-spacing:5.870434pt;}
.ws82{word-spacing:5.880412pt;}
.ws81{word-spacing:5.887064pt;}
.ws86{word-spacing:6.069996pt;}
.ws8c{word-spacing:6.282861pt;}
.ws85{word-spacing:6.286187pt;}
.ws93{word-spacing:6.306144pt;}
.ws8b{word-spacing:6.465793pt;}
.wse{word-spacing:6.472445pt;}
.wsd{word-spacing:6.475771pt;}
.wsab{word-spacing:6.681984pt;}
.wsac{word-spacing:6.685310pt;}
.ws80{word-spacing:6.868242pt;}
.wsb8{word-spacing:6.884872pt;}
.ws88{word-spacing:7.061151pt;}
.ws7f{word-spacing:7.064477pt;}
.wsb7{word-spacing:7.077781pt;}
.ws29{word-spacing:7.081107pt;}
.ws87{word-spacing:7.260713pt;}
.ws28{word-spacing:7.280669pt;}
.ws9d{word-spacing:7.473578pt;}
.ws51{word-spacing:7.476904pt;}
.ws9c{word-spacing:7.676466pt;}
.ws95{word-spacing:8.335995pt;}
.ws94{word-spacing:8.341293pt;}
.ws96{word-spacing:8.354537pt;}
.ws36{word-spacing:8.939937pt;}
.ws37{word-spacing:8.953182pt;}
.ws14{word-spacing:9.266306pt;}
.ws13{word-spacing:9.279610pt;}
.wsbd{word-spacing:9.459215pt;}
.ws92{word-spacing:9.475846pt;}
.wsbc{word-spacing:9.482498pt;}
.ws91{word-spacing:9.655451pt;}
.ws90{word-spacing:9.675407pt;}
.ws7c{word-spacing:10.240831pt;}
.ws7a{word-spacing:10.260787pt;}
.ws7b{word-spacing:10.267439pt;}
.ws72{word-spacing:10.669889pt;}
.ws3d{word-spacing:11.265247pt;}
.ws3c{word-spacing:11.268573pt;}
.ws52{word-spacing:12.445986pt;}
.ws21{word-spacing:15.442735pt;}
.ws20{word-spacing:15.645622pt;}
.wsa1{word-spacing:15.838532pt;}
.wsa0{word-spacing:16.038093pt;}
.wsae{word-spacing:19.221099pt;}
.wsaf{word-spacing:19.231077pt;}
.ws9e{word-spacing:20.222233pt;}
.wsa9{word-spacing:30.562845pt;}
.wsa8{word-spacing:30.586127pt;}
.wsc7{word-spacing:108.225531pt;}
.wsc4{word-spacing:108.252139pt;}
.wsc8{word-spacing:108.258791pt;}
.wsc5{word-spacing:108.262117pt;}
.wsc6{word-spacing:108.275421pt;}
._f{margin-left:-115.313290pt;}
._c{margin-left:-108.361898pt;}
._d{margin-left:-86.842515pt;}
._11{margin-left:-56.575687pt;}
._10{margin-left:-52.983580pt;}
._e{margin-left:-38.448850pt;}
._12{margin-left:-12.738676pt;}
._9{margin-left:-3.785017pt;}
._7{margin-left:-2.391412pt;}
._1{margin-left:-0.971199pt;}
._5{width:0.994482pt;}
._8{width:96.793983pt;}
._a{width:98.982507pt;}
._b{width:100.974796pt;}
._6{width:102.767524pt;}
._0{width:104.560251pt;}
._2{width:105.558059pt;}
._4{width:107.347460pt;}
._3{width:108.744391pt;}
.fs3{font-size:26.488703pt;}
.fs4{font-size:33.260251pt;}
.fs1{font-size:36.446862pt;}
.fs0{font-size:66.321339pt;}
.fs2{font-size:132.841841pt;}
.y1f{bottom:78.027267pt;}
.y1e{bottom:78.107067pt;}
.y7c{bottom:81.333333pt;}
.y0{bottom:86.000000pt;}
.y1d{bottom:89.333333pt;}
.y5f{bottom:90.506811pt;}
.y7b{bottom:93.626688pt;}
.ybc{bottom:99.467067pt;}
.y60{bottom:101.333333pt;}
.y5e{bottom:102.747067pt;}
.y77{bottom:105.546811pt;}
.y7a{bottom:105.866944pt;}
.ybb{bottom:112.523040pt;}
.y7e{bottom:113.333333pt;}
.y5d{bottom:115.548147pt;}
.y76{bottom:117.787067pt;}
.y79{bottom:118.107200pt;}
.yba{bottom:129.315120pt;}
.y7d{bottom:130.000000pt;}
.y75{bottom:130.587499pt;}
.y5c{bottom:130.908139pt;}
.y74{bottom:145.947491pt;}
.yb9{bottom:146.107200pt;}
.y5b{bottom:146.268131pt;}
.y73{bottom:161.307483pt;}
.y5a{bottom:161.628123pt;}
.yb8{bottom:162.435067pt;}
.y72{bottom:176.667475pt;}
.y59{bottom:176.988115pt;}
.yb7{bottom:177.799067pt;}
.y71{bottom:192.027467pt;}
.y58{bottom:192.348107pt;}
.yb6{bottom:193.163067pt;}
.y70{bottom:207.387459pt;}
.y57{bottom:207.708099pt;}
.yb5{bottom:208.527067pt;}
.y6f{bottom:222.747451pt;}
.y56{bottom:223.068091pt;}
.yb4{bottom:223.891067pt;}
.y6e{bottom:238.107443pt;}
.y55{bottom:238.428083pt;}
.yb3{bottom:239.255067pt;}
.y6d{bottom:253.467435pt;}
.y54{bottom:253.788075pt;}
.yb2{bottom:254.619067pt;}
.y6c{bottom:268.827427pt;}
.y53{bottom:269.148067pt;}
.yb1{bottom:269.983067pt;}
.y6b{bottom:284.187419pt;}
.y52{bottom:284.508059pt;}
.yb0{bottom:285.347067pt;}
.y6a{bottom:299.547411pt;}
.y51{bottom:299.868051pt;}
.yaf{bottom:300.711067pt;}
.y69{bottom:314.907403pt;}
.y50{bottom:315.228043pt;}
.yae{bottom:316.075067pt;}
.y68{bottom:330.267395pt;}
.y4f{bottom:330.588035pt;}
.yad{bottom:331.439067pt;}
.y67{bottom:345.627387pt;}
.y4e{bottom:345.948027pt;}
.yac{bottom:346.803067pt;}
.y66{bottom:360.987379pt;}
.y4d{bottom:361.308019pt;}
.yab{bottom:362.167067pt;}
.y65{bottom:376.347371pt;}
.y4c{bottom:376.668011pt;}
.yaa{bottom:377.531067pt;}
.y64{bottom:391.707363pt;}
.y4b{bottom:392.028003pt;}
.ya9{bottom:392.895067pt;}
.y63{bottom:407.067355pt;}
.y4a{bottom:407.387995pt;}
.ya8{bottom:408.259067pt;}
.y49{bottom:422.747987pt;}
.ya7{bottom:423.623067pt;}
.y48{bottom:438.107979pt;}
.ya6{bottom:438.987067pt;}
.y47{bottom:453.467971pt;}
.ya5{bottom:454.351067pt;}
.y46{bottom:468.827963pt;}
.ya4{bottom:469.715067pt;}
.y45{bottom:484.187955pt;}
.y1c{bottom:484.990067pt;}
.ya3{bottom:485.079067pt;}
.y44{bottom:499.547947pt;}
.ya2{bottom:500.443067pt;}
.y1b{bottom:501.789467pt;}
.y43{bottom:514.907939pt;}
.ya1{bottom:515.807067pt;}
.y1a{bottom:518.588867pt;}
.y42{bottom:530.267931pt;}
.ya0{bottom:531.171067pt;}
.y19{bottom:535.388267pt;}
.y41{bottom:545.627923pt;}
.y9f{bottom:546.535067pt;}
.y18{bottom:552.187667pt;}
.y40{bottom:560.987915pt;}
.y9e{bottom:561.899067pt;}
.y17{bottom:568.987067pt;}
.y3f{bottom:576.347907pt;}
.y9d{bottom:577.263067pt;}
.y3e{bottom:591.707899pt;}
.y9c{bottom:592.627067pt;}
.y16{bottom:599.067067pt;}
.y3d{bottom:607.067891pt;}
.y9b{bottom:607.991067pt;}
.y3c{bottom:622.427883pt;}
.y9a{bottom:623.355067pt;}
.y3b{bottom:637.787875pt;}
.y99{bottom:638.719067pt;}
.y3a{bottom:653.147867pt;}
.y98{bottom:654.083067pt;}
.y15{bottom:660.996667pt;}
.y39{bottom:668.507859pt;}
.y97{bottom:669.447067pt;}
.y14{bottom:677.796067pt;}
.y38{bottom:683.867851pt;}
.y96{bottom:684.811067pt;}
.y13{bottom:694.595467pt;}
.y37{bottom:699.227843pt;}
.y95{bottom:700.175067pt;}
.y12{bottom:711.394867pt;}
.y36{bottom:714.587835pt;}
.y94{bottom:715.539067pt;}
.y11{bottom:728.194267pt;}
.y35{bottom:729.947827pt;}
.y93{bottom:730.903067pt;}
.y10{bottom:744.993667pt;}
.y34{bottom:745.307819pt;}
.y92{bottom:746.267067pt;}
.y33{bottom:760.667811pt;}
.y91{bottom:761.631067pt;}
.yf{bottom:761.793067pt;}
.y32{bottom:776.027803pt;}
.y90{bottom:776.995067pt;}
.ye{bottom:778.592467pt;}
.y31{bottom:791.387795pt;}
.y8f{bottom:792.359067pt;}
.y78{bottom:792.427203pt;}
.yd{bottom:795.391867pt;}
.y30{bottom:806.747787pt;}
.y8e{bottom:807.723067pt;}
.y62{bottom:807.787195pt;}
.yc{bottom:812.191267pt;}
.y2f{bottom:822.107779pt;}
.y8d{bottom:823.087067pt;}
.y61{bottom:823.147187pt;}
.yb{bottom:828.990667pt;}
.y8c{bottom:838.451067pt;}
.y2e{bottom:838.507179pt;}
.ya{bottom:845.790067pt;}
.y8b{bottom:853.815067pt;}
.y2d{bottom:853.867171pt;}
.y9{bottom:862.589467pt;}
.y8a{bottom:869.179067pt;}
.y2c{bottom:869.227163pt;}
.y8{bottom:879.388867pt;}
.y89{bottom:884.543067pt;}
.y2b{bottom:884.587155pt;}
.y7{bottom:896.188267pt;}
.y88{bottom:899.907067pt;}
.y2a{bottom:899.947147pt;}
.y6{bottom:912.987667pt;}
.y87{bottom:915.271067pt;}
.y29{bottom:915.307139pt;}
.y5{bottom:929.787067pt;}
.y86{bottom:930.635067pt;}
.y28{bottom:930.667131pt;}
.y85{bottom:945.999067pt;}
.y27{bottom:946.027123pt;}
.y4{bottom:949.063083pt;}
.y84{bottom:961.363067pt;}
.y26{bottom:961.387115pt;}
.y83{bottom:976.727067pt;}
.y25{bottom:976.747107pt;}
.y3{bottom:979.704411pt;}
.y82{bottom:992.091067pt;}
.y24{bottom:992.107099pt;}
.y81{bottom:1007.455067pt;}
.y23{bottom:1007.467091pt;}
.y2{bottom:1010.345739pt;}
.y80{bottom:1022.819067pt;}
.y22{bottom:1022.827083pt;}
.y7f{bottom:1038.183067pt;}
.y21{bottom:1038.187075pt;}
.y1{bottom:1040.987067pt;}
.y20{bottom:1053.547067pt;}
.h6{height:25.243734pt;}
.h7{height:31.697019pt;}
.h9{height:32.561786pt;}
.h3{height:34.733859pt;}
.h2{height:63.204236pt;}
.h4{height:163.717191pt;}
.h1{height:561.333333pt;}
.hd{height:670.000000pt;}
.ha{height:850.666667pt;}
.h8{height:867.333333pt;}
.hc{height:876.000000pt;}
.hb{height:878.000000pt;}
.h5{height:884.000000pt;}
.h0{height:1122.666667pt;}
.w4{width:438.000000pt;}
.w5{width:622.666667pt;}
.w1{width:664.666667pt;}
.w2{width:673.333333pt;}
.w3{width:682.000000pt;}
.w0{width:793.333333pt;}
.x2{left:56.720000pt;}
.x9{left:58.000000pt;}
.x3{left:63.333333pt;}
.x0{left:72.000000pt;}
.x7{left:99.680416pt;}
.x5{left:104.719808pt;}
.x6{left:106.719800pt;}
.x8{left:170.000000pt;}
.xa{left:292.720000pt;}
.x1{left:339.920000pt;}
.x4{left:731.120440pt;}
}
